/*
Theme Name: Harper-Bernays
Template: Divi
Author: AND+
Author URI: https://anthonynoyce.design
Version: 3.22.5.1556533158
Updated: 2019-04-29 10:19:18

*/


#main-header {
    box-shadow: none !important;
}

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}

.cta_menu a {
    background-color: #ffffff;
    padding: 13px 25px !important;
    text-transform: uppercase;
	font-weight: bold !important;
	color: #006C84 !important;
}

#footer-info {
    float: right;
}

.bambusa {
	font-family: "bambusa";
	color: #006C84 ;
}

.bambusablue {
	font-family: "bambusa";
	color: #061649 ;
}

.clickcolbutton {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 opacity: 0;
 border: 0 !important;
 background: transparent !important;
 color: transparent !important;
 z-index: 9999;
}

/*TEXT LINKS*/

a.uline {
position: relative;
color: #061649;
text-decoration: none;
}

a.uline:hover {
color: #061649;
}

a.uline:before {
content: "";
position: absolute;
width: 100%;
height: 2px;
bottom: 0;
left: 0;
background-color: #061649;
	filter: alpha(opacity=15);
	-moz-opacity: 0.15;
	opacity: 0.15;
	-khtml-opacity: 0.15;
visibility: hidden;
-webkit-transform: scaleX(0);
transform: scaleX(0);
	    transform-origin: bottom left;
-webkit-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}

a.uline:hover:before {
visibility: visible;
-webkit-transform: scaleX(1);
transform: scaleX(1);
}

a .bambusa:hover {
	font-family: "bambusa";
	color: #00B8CF ;
}


/* MEDIA QUERY */

@media only screen and (max-width: 980px) {
	#footer-info {
    float: left;
	text-align: left;
	}
}
	